langcode: en
dependencies:
  module:
    - responsive_image
  enforced:
    module:
      - responsive_image
name: max_1300x1300
label: 'Max 1300x1300'
effects:
  04caae9a-fa3e-4ea6-ae09-9c26aec7d308:
    uuid: 04caae9a-fa3e-4ea6-ae09-9c26aec7d308
    id: image_scale
    weight: 1
    data:
      width: 1300
      height: 1300
      upscale: false
